path: /build/build/numactl-sys-process-2.0.18.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-process/numactl -pv -t && \
    emerge -j ${JOBS} --nodeps sys-process/numactl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/numactl && luet-portage --dir /pkgdir/numactl
    sys-process/numactl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d2fc74ce0f985c4970838010ba67fc1b8f1f2a5c791442c955ea5ec36aec89cd
  package:
    name: numactl
    version: 2.0.18
    category: sys-process
    requires:
    - name: radvd
      version: '>=0'
      category: net-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utilities and libraries for NUMA systems
    uri:
    - https://github.com/numactl/numactl
    license: GPL-2
    buildtimestamp: 2024-03-11 12:09:53.66643953 +0000 UTC m=+370.789555770
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      IUSE: static-libs
      emerge.packages: sys-process/numactl
      kit: core-kit
      original.package.name: sys-process/numactl
      original.package.slot: "0"
      original.package.version: 2.0.18
    treedir: /build/packages
  package_dir: /pkgdir/numactl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b630c8be4c84c1dd7e2bb987b1ca1835788ce4d9fbd4eca6ee21d50930a1c75
compressiontype: zstd
files:
- usr/bin/memhog
- usr/bin/migratepages
- usr/bin/migspeed
- usr/bin/numactl
- usr/bin/numademo
- usr/bin/numastat
- usr/include/numa.h
- usr/include/numacompat1.h
- usr/include/numaif.h
- usr/lib64/libnuma.so
- usr/lib64/libnuma.so.1
- usr/lib64/libnuma.so.1.0.0
- usr/lib64/pkgconfig/numa.pc
- usr/share/doc/numactl-2.0.18/README.md.bz2
- usr/share/man/man3/numa.3.bz2
- usr/share/man/man8/memhog.8.bz2
- usr/share/man/man8/migratepages.8.bz2
- usr/share/man/man8/migspeed.8.bz2
- usr/share/man/man8/numactl.8.bz2
- usr/share/man/man8/numastat.8.bz2
- var/db/pkg/sys-process/numactl-2.0.18/BDEPEND
- var/db/pkg/sys-process/numactl-2.0.18/BUILD_TIME
- var/db/pkg/sys-process/numactl-2.0.18/CATEGORY
- var/db/pkg/sys-process/numactl-2.0.18/CBUILD
- var/db/pkg/sys-process/numactl-2.0.18/CFLAGS
- var/db/pkg/sys-process/numactl-2.0.18/CHOST
- var/db/pkg/sys-process/numactl-2.0.18/CONTENTS
- var/db/pkg/sys-process/numactl-2.0.18/COUNTER
- var/db/pkg/sys-process/numactl-2.0.18/CXXFLAGS
- var/db/pkg/sys-process/numactl-2.0.18/DEFINED_PHASES
- var/db/pkg/sys-process/numactl-2.0.18/DESCRIPTION
- var/db/pkg/sys-process/numactl-2.0.18/EAPI
- var/db/pkg/sys-process/numactl-2.0.18/FEATURES
- var/db/pkg/sys-process/numactl-2.0.18/HOMEPAGE
- var/db/pkg/sys-process/numactl-2.0.18/INHERITED
- var/db/pkg/sys-process/numactl-2.0.18/IUSE
- var/db/pkg/sys-process/numactl-2.0.18/IUSE_EFFECTIVE
- var/db/pkg/sys-process/numactl-2.0.18/KEYWORDS
- var/db/pkg/sys-process/numactl-2.0.18/LDFLAGS
- var/db/pkg/sys-process/numactl-2.0.18/LICENSE
- var/db/pkg/sys-process/numactl-2.0.18/NEEDED
- var/db/pkg/sys-process/numactl-2.0.18/PF
- var/db/pkg/sys-process/numactl-2.0.18/PROVIDES
- var/db/pkg/sys-process/numactl-2.0.18/REQUIRES
- var/db/pkg/sys-process/numactl-2.0.18/SIZE
- var/db/pkg/sys-process/numactl-2.0.18/SLOT
- var/db/pkg/sys-process/numactl-2.0.18/USE
- var/db/pkg/sys-process/numactl-2.0.18/environment.bz2
- var/db/pkg/sys-process/numactl-2.0.18/numactl-2.0.18.ebuild
- var/db/pkg/sys-process/numactl-2.0.18/repository
package_cacheimage: ""
runtime:
  name: numactl
  version: 2.0.18
  category: sys-process
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utilities and libraries for NUMA systems
  uri:
  - https://github.com/numactl/numactl
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    IUSE: static-libs
    emerge.packages: sys-process/numactl
    kit: core-kit
    original.package.name: sys-process/numactl
    original.package.slot: "0"
    original.package.version: 2.0.18
